.phone-Number,.basic-body-content,.front-phone-number,.top-menu,.orange,.alternate-menu,.FAQ-questions
{
	font-family: droid-sans-n7, sans-serif;
}

.Orange-title,.FAQ-answers,.main-heading,.FAQ-answers-text
{
	font-family: droid-sans-n4, sans-serif;
}

#u7947-36
{
	font-family: droid-sans-n7, sans-serif;
}

#u1867-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u1868-4,#u1870,#u1870-3,#u1870-6,#u1870-7,#u1869-2,#u1869-4,#u1869-5,#u1869-7,#u1869-9,#u1869-10,#u1869-11,#u1869-12,#u7939-4,#u6883-4,#u7622-4,#u7623-4
{
	font-family: droid-sans-n7, sans-serif;
}

